package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TbpmfieldtransactionoriginDTO implements Serializable {

    private static final long serialVersionUID = 484916649015376L;

    private Integer tbpmfieldtransactionoriginPK;

    private String expresionlanguage;

    private Integer tbpmfield;

    private Integer tgenetransaction;

        public Integer getTbpmfieldtransactionoriginPK() {
    return tbpmfieldtransactionoriginPK;
    }

        public void setTbpmfieldtransactionoriginPK(Integer tbpmfieldtransactionoriginPK) {
    this.tbpmfieldtransactionoriginPK = tbpmfieldtransactionoriginPK;
    }

        public String getExpresionlanguage() {
    return expresionlanguage;
    }

        public void setExpresionlanguage(String expresionlanguage) {
    this.expresionlanguage = expresionlanguage;
    }

        public Integer getTbpmfield() {
    return tbpmfield;
    }

        public void setTbpmfield(Integer tbpmfield) {
    this.tbpmfield = tbpmfield;
    }

        public Integer getTgenetransaction() {
    return tgenetransaction;
    }

        public void setTgenetransaction(Integer tgenetransaction) {
    this.tgenetransaction = tgenetransaction;
    }

}